{% extends "base.html" %} {% load static %} {% block meta %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<title>Add Matkul</title>
<style>
    body {
        background-color: #000000;
    }
    
    #addtitle {
        border-top-width: 50px;
    }
</style>
{% endblock meta %} {% block content %}

<div class="blockage" style="color: #000000; height: 80px;">BLOCKAGEHAHAHA</div>
<div class="blockage" style="color: #000000; height: 80px;">BLOCKAGEHAHAHA</div>
<div class="row justify-content-center">
    <p class="reched" id="addtitle">Daftarkan Matkul</p>
</div>
<div class="row justify-content-center" style="width: 100%; height: 100%; top: 200px !important;">
    <div class="form-group " style="width: 40%; height: 50%; color: #D1644C; font-family: DM Mono;">
        <form method='POST'>
            {% csrf_token %} {{ form.as_p }}
            <input type='submit' value='Save' style="background-color: #FDF7E4;" />
        </form>
    </div>
</div>
{% endblock content %}